@import url(http://fonts.googleapis.com/css?family=Lato:900,400);
@import url(http://fonts.googleapis.com/css?family=Handlee);
html { margin: 0; padding: 0; }
body {
  font-family: 'Lato';
  font-size: 14pt;
  margin: 0; padding: 0;
  background: #cfcfcf url(bg.png);
  color: #333;
}
a {
  color: #204a87;
  text-decoration: none;
}
a img { border: none; }
a:hover { border-bottom: dashed 1px #204a87; }
div.ohtop {
  font-family: Lato;
  font-size: 12pt;
  margin: 0 auto;
  max-width: 800px;
  background: #204a87;
  box-shadow: 2px 0 4px #666, -2px 0 4px #666;
  -moz-box-shadow: 2px 0 4px #666, -2px 0 4px #666;
  -o-box-shadow: 2px 0 4px #666, -2px 0 4px #666;
  -webkit-box-shadow: 2px 0 4px #666, -2px 0 4px #666;
}
div.ohtop ul {
  display: block;
  margin: 0 0 0 170px;
  padding: 0;
}
div.ohtop li {
  display: inline-block;
  margin: 0; padding: 0;
}
div.ohtop a {
  display: inline-block;
  padding: 4px 8px;
  color: #ccc;
  transition: background-color 0.5s, color 0.5s;
  -moz-transition: background-color 0.5s, color 0.5s;
  -o-transition: background-color 0.5s, color 0.5s;
  -webkit-transition: background-color 0.5s, color 0.5s;
}
div.ohtop a:hover {
  color: #fff;
  border: none;
  background: #3465a4;
  text-shadow: 1px 1px 0 #333;
}
div.main {
  margin: 0 auto 10px auto;
  max-width: 800px;
  background: #fcfcfc;
  box-shadow: 2px 0 4px #666, -2px 0 4px #666;
  -moz-box-shadow: 2px 0 4px #666, -2px 0 4px #666;
  -o-box-shadow: 2px 0 4px #666, -2px 0 4px #666;
  -webkit-box-shadow: 2px 0 4px #666, -2px 0 4px #666;
}
div.footer {
  clear: both;
  margin-top: 40px;
  padding: 8px;
  border-top: solid 1px #ccc;
  text-align: center;
  background: url(bg2.png);
  color: #666;
  font-size: 10pt;
}
div.footer p { margin: 0; }
div.content {
  padding: 0 1em;
}
div.banner {
  height: 300px;
  overflow: hidden;
  position: relative;
}
div.banner img {
  width: 100%;
}
@media only screen and (max-width: 800px) {
  div.banner {
    height: auto;
    max-height: 300px;
  }
}
span.attribution {
  position: absolute;
  right: 0;
  bottom: 0;
  background: black;
  color: white;
  font-size: 8pt;
  opacity: 0.7;
  padding: 4px 8px;
}
span.attribution a {
  color: #729fcf;
  font-weight: bold;
}
div.title {
  background: url(bg2.png);
}
div.title img.oh {
  float: left;
  margin-bottom: 20px;
}
div.clear { clear: both; }
h1 {
  margin: 0;
  padding: 20px 0 0 0;
  font-family: Lato;
  font-size: 42pt;
  float: left;
  text-shadow: 1px 1px 0 #fff, 2px 2px 0 #ccc;
  text-align: center;
}
h1 span.lite {
  display: block;
  font-size: 20pt;
}
h1 span.year {
  display: block;
  font-family: Handlee;
  font-size: 28pt;
  color: #666;
  text-shadow: none;
}
h2 {
  font-family: Lato;
  font-size: 22pt;
  text-shadow: 1px 1px 0 #fff, 2px 2px 0 #ccc;
  margin-bottom: 0;
}
h3 {
  font-family: Lato;
  font-size: 16pt;
  margin: 40px 0 0 0;
  text-shadow: 1px 1px 0 #fff, 2px 2px 0 #ccc;
}
div.when {
  font-size: 12pt;
  text-align: right;
  float: right;
  margin: 30px 40px 20px 0;
  padding: 8px;
  border: solid 1px #ccc;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -o-border-radius: 4px;
  -webkit-border-radius: 4px;
  background: rgba(255, 255, 255, 0.4);
  box-shadow: inset 1px 1px 2px #ccc;
  -moz-box-shadow: inset 1px 1px 2px #ccc;
  -o-box-shadow: inset 1px 1px 2px #ccc;
  -webkit-box-shadow: inset 1px 1px 2px #ccc;
}
div.register {
  clear: right;
  float: right;
  margin: 0 40px 0 0;
}
div.register a {
  display: inline-block;
  background: #fce94f;
  padding: 8px 16px;
  border: solid 1px #edd400;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -o-border-radius: 4px;
  -webkit-border-radius: 4px;
  font-weight: bold;
  box-shadow: 2px 2px 2px #ccc;
  -moz-box-shadow: 2px 2px 2px #ccc;
  -o-box-shadow: 2px 2px 2px #ccc;
  -webkit-box-shadow: 2px 2px 2px #ccc;
}
div.register a:hover {
  box-shadow: 2px 2px 2px #729fcf;
  -moz-box-shadow: 2px 2px 2px #729fcf;
  -o-box-shadow: 2px 2px 2px #729fcf;
  -webkit-box-shadow: 2px 2px 2px #729fcf;
}
.lite { color: #999; }
.small { font-size: 12pt; }
div.navbar {
  margin: 0; padding: 0;
  background-color: #fce94f;
  box-shadow: 0 1px 2px #666;
  -moz-box-shadow: 0 1px 2px #666;
  -o-box-shadow: 0 1px 2px #666;
  -webkit-box-shadow: 0 1px 2px #666;
  font-size: 12pt;
}
div.navbar ul { margin: 0; padding: 0; }
div.navbar li {
  display: inline-block;
  list-style-type: none;
  margin: 0; padding: 0;
}
div.navbar li a {
  margin: 0; padding: 8px 1em;
  display: block;
}
div.navbar li.cur a {
  color: #333;
  box-shadow: inset 0 1px 2px #666;
  -moz-box-shadow: inset 0 1px 2px #666;
  -o-box-shadow: inset 0 1px 2px #666;
  -webkit-box-shadow: inset 0 1px 2px #666;
}
div.navbar li a:hover {
  background-color: #fcf197;
  border: none;
}
div.word {
  float: right;
  width: 250px;
  margin: 0 0 10px 20px;
  padding: 0 10px 10px 10px;
  font-size: 12pt;
  background: url(bg2.png);
  box-shadow: -1px 1px 2px #666;
  -moz-box-shadow: -1px 1px 2px #666;
  -o-box-shadow: -1px 1px 2px #666;
  -webkit-box-shadow: -1px 1px 2px #666;
}
div.word h2 {
  font-family: Handlee;
  font-size: 18pt;
  color: #333;
}
div.gallery {
  margin-top: 20px;
}
div.gallery a {
  display: inline-block;
  margin: 0 20px 20px 0;
}
div.gallery a:hover {
  border-bottom: none;
}
div.gallery img {
  box-shadow: 2px 2px 2px #666;
  -moz-box-shadow: 2px 2px 2px #666;
  -o-box-shadow: 2px 2px 2px #666;
  -webkit-box-shadow: 2px 2px 2px #666;
}
div.gallery a:hover img {
  box-shadow: 2px 2px 2px #204a87;
  -moz-box-shadow: 2px 2px 2px #204a87;
  -o-box-shadow: 2px 2px 2px #204a87;
  -webkit-box-shadow: 2px 2px 2px #204a87;
}
div.session {
  display: inline-block;
  max-width: 350px;
  vertical-align: top;
  margin-right: 20px;
}
div.session p {
  font-size: 12pt;
  text-align: justify;
}
div.session ul {
  font-size: 12pt;
  list-style-type: none;
  margin-left: 0; padding: 0;
}
div.session ul li {
  list-style-type: none;
  margin-left: 0; padding: 0;
}
div.sponsors a {
  display: block;
  margin: 20px;
}
div.sponsors a:hover { border: none; }
pre {
  border: solid 1px #ccc;
  padding: 10px;
  font-size: 12pt;
}
table.schedule {
  margin-top: 10px;
  border-collapse: collapse;
}
table.schedule tr {
  border-top: solid 1px #ccc;
  border-bottom: solid 1px #ccc;
}
table.schedule td {
  vertical-align: top;
  padding: 4px 12px;
}
td p:first-child { margin-top: 0; }
img.mprofile {
  float: right;
  vertical-align: bottom;
}
h3 {
  vertical-align: bottom;
}
img.profile {
  float: right;
  margin: 0 0 10px 10px;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -o-border-radius: 6px;
  -webkit-border-radius: 6px;
  box-shadow: 2px 2px 2px #666;
  -moz-box-shadow: 2px 2px 2px #666;
  -o-box-shadow: 2px 2px 2px #666;
  -webkit-box-shadow: 2px 2px 2px #666;
}
li { list-style-type: disc; }
label {
  display: block;
  font-weight: bold;
  color: #333;
}
input[type="text"] {
  width: 400px;
  height: 2.4em;
  border: solid 1px #ccc;
  background-color: white;
  -webkit-box-shadow: inset 1px 1px 2px #ccc;
}
form > div { margin-top: 1em; }
a.note {
  display: inline-block;
  font-family: Handlee;
  font-weight: bold;
  font-size: 16pt;
  color: #333;
  background: url(bg3.png);
  padding: 8px;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -o-border-radius: 2px;
  -webkit-border-radius: 2px;
  box-shadow: 2px 2px 2px #ccc;
  -moz-box-shadow: 2px 2px 2px #ccc;
  -o-box-shadow: 2px 2px 2px #ccc;
  -webkit-box-shadow: 1px 1px 2px #ccc;
  transform: rotate(-5deg);
  -moz-transform: rotate(-5deg);
  -o-transform: rotate(-5deg);
  -webkit-transform: rotate(-5deg);
  border: solid 1px #fce94f;
}
a.note:hover {
  border: solid 1px #fce94f;
  box-shadow: 2px 2px 2px #729fcf;
  -moz-box-shadow: 2px 2px 2px #729fcf;
  -o-box-shadow: 2px 2px 2px #729fcf;
  -webkit-box-shadow: 2px 2px 2px #729fcf;
}
a.note span.link { color: #204a87; }
